import type { PropType } from 'vue/types/umd';
declare const _default: {
    layout: {
        type: PropType<"normal" | "origin" | "mix">;
        default: string;
    };
};
export default _default;
